EDKB12WS Reference

# Parameters Properties

Parameters Class See Also

The following tables list the members exposed by the Parameters type.

Properties

| Name | Description
--- | --- | ---
| CheckOffice2010_Vorlage |
| DebugMode |
| FehlerMeldungMeldung |
| FehlermeldungBetreff |
| MaNrFehlermeldung |
| NOKMeldung |
| NOKMeldungBetreff |
| OKMeldung |
| OKMeldungBetreff |
| TimerInterval |
| WorkDir |
| connectionstring |
| connectionstring_Journale |

Top
See Also

#### Reference

Parameters Class